<?php
$z[0]=Array("field","周欢,车幺妹,生活麻辣烫演员,生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","生活麻辣烫演员，麻辣明星：周欢饰车幺妹.",72,155);
$z[1][4]['name']="description";
$z[2]=Array("field","生活麻辣烫演员，麻辣明星：周欢饰车幺妹",157,233);
$z[2][4]['name']="title";
$z[3]=Array("field","",235,274);
$z[3][4]['name']="writer";
$z[4]=Array("field","",276,315);
$z[4][4]['name']="source";
$z[5]=Array("field","生活麻辣烫演员，麻辣明星：周欢饰车幺妹\r\n<p align=\"center\">\r\n	<img alt=\"生活麻辣烫演员，麻辣明星：周欢饰车幺妹\" src=\"/uploads/allimg/c140422/13b14C1924Q0-151I.jpg\" title=\"生活麻辣烫演员，麻辣明星：周欢饰车幺妹\" /></p>\r\n<br />\r\n<p align=\"center\">\r\n	<img alt=\"生活麻辣烫演员，麻辣明星：周欢饰车幺妹\" src=\"/uploads/allimg/c140422/13b14C2624X0-21259.jpg\" title=\"生活麻辣烫演员，麻辣明星：周欢饰车幺妹\" /></p>\r\n<p>\r\n	暂无该演员详细资料，更新中.........</p>\r\n<p>\r\n	生活麻辣烫演员，麻辣明星：周欢饰车幺妹</p>\r\n\r\n      \r\n</br>",317,871);
$z[5][4]['name']="body";
$z[6]=Array("field","",873,913);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b14C1924Q0-151I_lit.jpg",915,1003);
$z[7][4]['name']="litpic";

?>